table,tr,td {
   font-family: Verdana, Helvetica, sans-serif;
   color: #000000;
   text-align: left;
   vertical-align: top;
   font-size: 11px;
}

body {
   
}

.float {
   float: left;
}

img {
border: none;
}
#MainContent img {width: 100%;}
tr img {}
.FormTextBox{
border-radius: 12px;
border: 2px solid #7c92b9;
padding: 3px;
}
td>img {
   vertical-align: bottom;
}

h1 {
   color: #3eae13;
   font-size: 18px;
   line-height: 18px;
   font-family: Arial, Helvetica, sans-serif;
}

h2 {
   color: #244363;
   font-size: 15px;
   line-height: 15px;
   font-family: Arial, Helvetica, sans-serif;
}

h3 {
   color: #244363;
   font-size: 15px;
   line-height: 15px;
   font-family: Arial, Helvetica, sans-serif;
}

span.headertopform {
   color: #999999;
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   line-height: 18px;
   padding: 5px 0px;
}

.footersize {
   width: 900px;
   margin: 0px auto;
}

.footer {
   font-family: Verdana, Geneva, sans-serif;
   font-size: 10px;
   color: #ffffff;
}

.footer a {
   color: #ffffff;
   line-height: 20px;
   font-size: 10px;
}

.footer a:hover {
   color: #ffffff;
   line-height: 20px;
   font-size: 10px;
}

.smaller {
   color: #ffffff;
   font-size: 10px;
   line-height: 20px;
   font-family: Verdana, Geneva, sans-serif;
}

a {
   font-family: Verdana, Helvetica, sans-serif;
   color: #3eae13;
   text-decoration: none;
}

a:hover {
   font-family: Verdana, Helvetica, sans-serif;
   color: #003333;
   text-decoration: underline;
}

.text b,strong {
   color: #1f4069;
}

.white {
   color: #ffffff;
}

.maintable {
   margin-left: auto;
   margin-right: auto;
}

.text {
line-height: 24px;
text-align: left;
font-size: 12px;
color: #414344;
padding: 5px 25px 15px 15px;

}
.text p{
margin: 0 0 20px;
}



.smaller a {
   color: #ffffff;
   font-size: 10px;
}

.smaller a:hover {
   color: #ffffff;
}

.largelist {
   font-size: 14px;
}

.largelist a {
   font-size: 14px;
   line-height: 22px;
}

.bottom {
   background-color: #128b01;
   background-image: url(../images/PayDay_27.jpg);
   background-repeat: repeat-x;
}

.floatright {
   float: right;
}

#LearnZone1 {
   background-image: url(../images/PayDay_24.jpg);
   height: 150px;
   background-repeat: no-repeat;
   padding: 90px 25px 5px 30px;
}

.learnmore {
   font-size: 12px;
   line-height: 20px;
   color: #4e4e4e;
   font-family: Arial, Helvetica, sans-serif;
}

.learnmore a {
   color: #56a04e;
   font-family: Arial, Helvetica, sans-serif;
}

h1.GeoHeader {
   font-size: 30px;
   color: #1f4069;
   font-family: Tahoma, Arial;
   font-weight: bold;
   padding: 3px 0px 1px 1px;
   float: left;
}

div.WeatherBug {
   font-family: Tahoma, Arial;
   float: right;
   margin-right: 10px;
}

div.WeatherBug span.GeoTemp {
   color: #1f4069;
   font-size: 30px;
}

div.WeatherBug a {
   font-size: 11px;
   color: #888;
}

div.GeoToday {
   font-size: 12px;
   color: #888;
   display: block;
   font-weight: normal;
   margin-top: 10px;
}

#MainContent {
   margin: 10px;
}

div.AppFormBanner {
   background: #e0e0e0 url(../images/AppBGHeader.png) no-repeat left top;
   width: 629px;
   height: 65px;
   margin: 0px;
   color: #224970;
   font-size: 16px;
   font-weight: bold;
   font-family: Tahoma, Arial;
}

div.AppFormBanner span {
   padding: 10px 9px;
   line-height: 65px;
}

.Newsfeed {
   font-size: 11px;
   line-height: 18px;
}

.Newsfeed a {
   font-size: 11px;
}

.a_prevres {
   display: none;
}

.weatherdivider {
   height: 5px;
   border-bottom: dotted 1px #CCCCCC;
   width: 98%;
   margin-top: 12px;
}

div.CatpchaSpace {
   width: 100%;
   margin-left: 250px;
   margin-bottom: 8px;
   margin-top: 15px;
}

td.labelheader {
   line-height: 20px;
   height: 20px;
   color: #737373;
   font-size: 12px;
   font-weight: bold;
   padding-top: 10px;
}

td.subheader {
   color: #01ab1f;
   font-weight: bold;
   font-size: 12px;
   border-bottom: solid 1px #CCCCCC;
}

div.loanbanner {
   background: #fff url(../images/loanbanner.gif) no-repeat left top;
   height: 93px;
   width: 940px;
   line-height: 93px;
}

div.loading {
   height: 400px;
   margin: 100px 5px 25px 5px;
   background-image: url(../images/paydaybgprocessing.gif);
   background-repeat: no-repeat;
   color: #FFF;
}

div.loading div.process {
   font-size: 34px;
   text-align: center;
   margin: 0px auto;
   padding-top: 75px;
}

div.loading div.ptext {
   font-size: 13px;
   margin-top: 30px;
   margin-left: 100px;
   margin-right: 100px;
   font-weight: bold;
}

div.computeroffer {
   width: 797px;
   background: #fff url(../images/pd2g-banner.jpg) no-repeat left top;
   border: solid 1px #CCCCCC;
   margin: 10px auto;
   min-height: 200px;
}

div.computeroffer div.COdropdown {
   margin-left: 230px;
   margin-top: 110px;
   margin-right: 40px;
}

div.computeroffer div.COdropdown td {
   padding: 5px;
}

div.BonusOffer {
   font-size: 12px;
   color: #333;
}

tr.showbonusterms {
   display: none;
}

div.pdialog h1.pheader {
   background: #01ab1f !important;
}

